body {
    background-color: #ccc;
    font-family: Quicksand;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: normal;
    color: #8795A8;
    -webkit-overflow-scrolling: touch;
}


.dsp__none {
    display: none;
}

.error {
    color: red;
}

.wrap {
    position: relative;
    max-width: 1440px;
    background: #FFFFFF;
    margin: 0 auto;
}

.left_panel {
    background: url('../img/left_panel.png');
}

.left_panel {
    position: relative;
    float: left;
    max-width: 33%;
    width: 100%;
    height: 100vh;
    padding: 50px;
}

.right_panel {
    position: relative;
    float: left;
    max-width: 67%;
    width: 100%;
    height: 100vh;
}

.top_panel {
    position: relative;
    width: 100%;
    padding: 30px;
}

.top_phone {
    text-align: right;
}

.top_phone > a {
    color: #B3BFD0;
    font-family: Quicksand;
    font-style: normal;
    font-weight: 500;
    font-size: 24px;
    line-height: normal;
    text-align: right;
    text-transform: uppercase
}

.rectangle2 {
    position: relative;
    max-width: 864px;
    width: 100%;
    height: 1px;
    background: #DEE9F7;
    border-radius: 4px;
    margin: 0 auto;
}

.bottom_panel {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    background: #F6F8FC;
    box-shadow: 0px -5px 10px rgba(0, 0, 0, 0.1);
}

ul.stepper {
    counter-reset: section;
    overflow-y: auto;
    overflow-x: hidden;
    padding: 1.5rem;
    list-style-type: none;
    margin-bottom: 0;
}

.stepper-horizontal li {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    position: relative;
}

.stepper-horizontal {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

ul.stepper li .circle {
    display: inline-block;
    color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: rgba(0, 0, 0, .38);
    width: 10px;
    height: 10px;
    text-align: center;
    line-height: 1.7rem;
}

.cp_steper {
    padding: 20px 20px 0px;
}

.stepper-horizontal > li:last-of-type {
    flex: 0;
}

.stepper-horizontal li:not(:last-child):after {
    content: "";
    position: relative;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    height: 2px;
    background-color: #D3DFEE;
}

.stepper-horizontal li.active:after {
    background-color: #C1D100;
}

ul.stepper li.active .circle {
    background: #C1D100;
}

.step_lable_left {
    position: absolute;
    left: 35px;
    top: 10px;
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    color: #8795A8;
}

.step_lable_right {
    position: absolute;
    right: 35px;
    top: 10px;
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    color: #8795A8;
}

.title_1 {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: normal;
    color: #C1D100;
}

.title_2 {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: normal;
    color: #FFF;
}

.left_panel .desc__ {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    color: #D3DFEF;
    text-align: left;
}

.trustpilot {
    width: 200px;
    margin-top: 50px;
}

.title_circle {
    display: inline-block;
    width: 30px;
    height: 30px;
    border: 2px solid;
    text-align: center;
    border-radius: 99px;
}

.heding p {
    width: 65%;
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    margin-left: 15px;
}

.step_wrap {
    padding: 20px;
}

.heding_title {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 29px;
    line-height: normal;
    text-align: center;
    color: #0F5DA9;
    margin-bottom: 0;
}

.heding_title span {
    font-family: Quicksand;
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: normal;
    text-align: center;
    color: #0F5DA9;
}

.desc {
    font-family: Quicksand;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 27px;
    text-align: center;
    color: #373F4A;
}

.sub_heading {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 19px;
    line-height: normal;
    text-align: center;
    color: #515F71;
    margin: 0;
}

.form_input {
    border: 2px solid #D3DFEF;
    box-sizing: border-box;
    border-radius: 5px;
    height: 45px;
    width: 100%;
    padding: 8px 12px;
    font-weight: bold;
    font-size: 18px;
    color: #373F4A;
}

input:disabled {
    background: #fff;
}

.__btn {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    background: #C1D100;
    padding: 11px 45px;
    text-transform: uppercase;
    border: 0;
    border-radius: 5px;
}

.__btn.disabled {
    background: #C1D100;
    opacity: 0.5;
    border-radius: 5px;
}

.form_input.amount {
    padding-left: 25px;
}

.currency-icon {
    position: absolute;
    font-size: 20px;
    font-weight: bold;
    left: 25px;
    top: 10px;
    font-family: Quicksand;
    color: #373F4A;
}

.check_title {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: normal;
    text-align: center;
    color: #2A54A1;
}

.label__ {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    line-height: 23px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default checkbox */
.label__ input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.label__:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.label__ input:checked ~ .checkmark {
    background-color: #285dab;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.label__ input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.label__ .checkmark:after {
    left: 9px;
    top: 5px;
    width: 7px;
    height: 12px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mobile_header {
    position: relative;
    text-align: center;
    padding: 10px;
    border-bottom: 1px solid #DEE9F7;
    border-radius: 4px;
}

.__btn_menu {
    position: absolute;
    top: 14px;
    left: 20px;
    padding: 10px;
}

.__btn_menu_close {
    position: absolute;
    top: 14px;
    left: 20px;
    padding: 10px;
}

._fund_item {
    text-align: center;
    background: #FFFFFF;
    border: 2px solid #D3DFEF;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 20px;
}

p._item_title {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    text-align: center;
    color: #8795A8;
    margin-top: 10px;
    margin-bottom: 0;
}

.__row1 {
    margin: 0 auto;
    text-align: center;
}

._fund_item {
    max-width: 176px;
    display: inline-block;
    width: 100%;
    margin: 0 15px;
    margin-bottom: 15px;
    cursor: pointer;
    position: relative;
}

._fund_item.active {
    background: #2A54A1;
    border-color: #2A54A1;
}

._fund_item.active p._item_title {
    color: #fff;
}

._fund_item.active:before {
    content: url('../img/_item_active.png');
    position: absolute;
    top: -11px;
    left: -11px;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

._plan_item {
    background: #fff;
    border: 2px solid #d3dfef;
    box-sizing: border-box;
    border-radius: 5px;
    max-width: 310px;
    margin: 0 auto;
    margin-bottom: 15px;
    padding: 6px 40px;
    cursor: pointer;
}

._business_type_items select {
    /*display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;*/
    display: block;
    padding: 6px 31px 6px 15px;
    max-width: 100%;
    border: 2px solid #d3dfef;
    border-radius: 5px;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url('data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E'),
        linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
    background-repeat: no-repeat, repeat;
    background-position: right 11px top 50%, 0 0;
    background-size: 11px auto, 100%;
    margin: auto;
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    text-align: center;
    color: #8795A8;
    cursor: pointer;
}

._business_type_item {
    margin: 5px;
    padding: 6px;
    flex: 1;
    min-width: 220px;
}

._item_title_2 {
    margin: 0;
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    text-align: center;
    color: #8795A8;
}

._plan_item.active {
    background: #2A54A1;
    border: 2px solid #2A54A1;
    box-sizing: border-box;
    border-radius: 5px;
    position: relative;
}

._plan_item.active p._item_title_2 {
    color: #fff;
}

._plan_item.active:before {
    content: url('../img/_item_active.png');
    position: absolute;
    top: 5px;
    left: 5px;
}

.step_wrap {
    overflow-y: scroll;
}

.per-icon {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 18px;
    line-height: normal;
    position: absolute;
    right: 25px;
    top: 9px;
}

.cp_tit {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 22px;
    line-height: normal;
    text-align: center;
    color: #2A54A1;
    margin: 0;
}

#transactions {
    padding-right: 25px;
}

.ui-slider-horizontal {
    height: 5px;
    border-radius: 2px;
}

.ui-state-default,
.ui-widget-content .ui-state-default {
    background: #c1d100;
    font-weight: normal;
    color: #454545;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -14px;
    margin-left: -.6em;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 80px;
    height: 30px;
    cursor: default;
    -ms-touch-action: none;
    touch-action: none;
    border-radius: 20px;
    border: 0 !important;
}

.slider_block {
    height: 44px;
    padding: 20px 65px;
    margin-top: 50px;
}

@media (max-width: 768px) {
    .ui-slider .ui-slider-handle {
        width: 30px;
        border-radius: 5px;
    }

    .slider_block {
        height: 44px;
        padding: 20px;
    }
}

.ui-widget.ui-widget-content {
    border: 1px solid #F3F4F6;
    background: #F3F4F6;
}

span.ui-slider-handle.ui-corner-all.ui-state-default:before {
    content: url('../img/slider_dot.png');
    text-align: center;
    width: 100%;
    position: absolute;
    top: 2px;
}

.control-label {
    font-family: Quicksand;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: normal;
    color: #8795A8;
}







@media (max-width: 768px) {
    .right_panel {
        max-width: 100%;
    }

    .left_panel {
        display: none;
        max-width: 62%;
        position: absolute;
        z-index: 999;
        top: 0;
        padding: 20px;
    }

    .heding p {
        width: 58%;
    }

    .m__center {
        text-align: center;
    }

    .bottom_panel {
        position: fixed;
    }

    .mobile_header {
        position: fixed;
        left: 0;
        right: 0;
        z-index: 9;
        background: #fff;
    }

    .step_wrap {
        overflow-y: scroll;
        padding-top: 70px;
    }

    .thankyou_step {
        padding-top: 70px !important;
    }
}

@media (max-width: 554px) {

    .left_panel {
        display: none;
        max-width: 100%;
        position: absolute;
        z-index: 999;
        top: 0;
        padding: 20px;
    }

    .mobile_b_ {
        border-bottom: 2px solid #fff;
        padding-bottom: 20px;
        margin-bottom: 0;
    }
}

.thankyou_step .t_title {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 28px;
    line-height: 42px;
    color: #2A54A1;
}

.thankyou_step {
    padding: 20px;
    background: #fff;
}

.thankyou_step > div > p {
    font-weight: 400;
    font-size: 17px;
    color: #515F71;
    line-height: 27px;
}

.thankyou_step > p.bold {
    font-weight: 600;
    font-size: 17px;
    color: #515F71;
}

.trust__p_title {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    color: #515F71;
}

.way__capfiy {
    background: #C1D100;
    border-radius: 5px;
    padding: 0 35px;
}

.way__capfiy_item {
    font-family: Quicksand;
    font-style: normal;
    font-weight: bold;
    font-size: 17px;
    line-height: normal;
    text-align: center;
    color: #FFFFFF;
    margin-top: 35px;
    margin-bottom: 35px;
}

.way_item_border {
    border-right: 2px solid #fff;
}

.link__ {
    font-family: Quicksand;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 27px;
    color: #2A54A1;
}

.c_amount__ {
    background-color: #C1D100;
}

.ui-menu-item {
    padding: 5px;
}

@media (min-width: 768px) {

    .thankyou_step {
        padding: 50px;
    }

    .bor_:after {
        content: "";
        background-color: #fff;
        position: absolute;
        width: 2px;
        height: 80px;
        top: 28px;
        right: 0;
        display: block;
    }

}

._borrow_amount.active:before {
    content: url(../img/_item_active.png);
    position: absolute;
    top: -11px;
    left: 5px;
}


.inp8.active:before {
    content: url(../img/_item_active.png);
    position: absolute;
    top: -11px;
    left: 5px;
}

._not_sure.active:before {
    content: url(../img/_item_active.png);
    position: absolute;
    top: -11px;
    left: 5px;
}

#approval_progress .approval_progress_bar {
    background: url(../img/progress_bg.gif) #d9dfe7 no-repeat;
    border-radius: 5px;
    margin: 20px;
    padding: 10px;
    text-align: center;
    color: white;
    background-size: 5% 100%;
}

.tra_per_month {
    text-align: center;
    color: #2e64ad;
    padding: 10px;
}

@media (max-width: 400px) {
    .form_input {
        height: 40px;
        padding: 8px 5px;
        font-weight: bold;
        font-size: 16px;
    }
}

/* Customize website's scrollbar like Mac OS
Not supports in Firefox and IE */

/* total width */
.scrollbar::-webkit-scrollbar {
    background-color: #fff;
    width: 16px
}

/* background of the scrollbar except button or resizer */
.scrollbar::-webkit-scrollbar-track {
    background-color: #fff
}

.scrollbar::-webkit-scrollbar-track:hover {
    background-color: #f4f4f4
}

/* scrollbar itself */
.scrollbar::-webkit-scrollbar-thumb {
    background-color: #babac0;
    border-radius: 16px;
    border: 5px solid #fff
}

.scrollbar::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a5;
    border: 4px solid #f4f4f4
}

/* set button(top and bottom of the scrollbar) */
.scrollbar::-webkit-scrollbar-button {
    display: none
}


/* div box */
body {
    background-color: #babac0
}

.scrollbar {
    background: #fff;
    overflow-y: scroll;
}

.fund_image_asap {
    height: 48px;
    width: 48px;
    background: url(../img/asap.png) no-repeat;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.active .fund_image_asap {
    background: url(../img/asap_active.png) no-repeat;
}

.fund_image_month {
    height: 48px;
    width: 48px;
    background: url(../img/date_time.png) no-repeat;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.active .fund_image_month {
    background: url(../img/date_time_active.png) no-repeat;
}

.fund_image_notsure {
    height: 48px;
    width: 48px;
    background: url(../img/qustion.png) no-repeat;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.active .fund_image_notsure {
    background: url(../img/qustion_active.png) no-repeat;
}

div.step_8 {
    padding-bottom: 155px;
}